Company logoTrust Center Documentation
API v1 ReferenceCustom fieldsId

Get a custom field template

Retrieve a specific custom field template by ID. Browse request parameters, authentication requirements, response payloads, and working code samples in the…

GET
/api/v1/custom-fields/{id}

Retrieve a specific custom field template by ID.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/api/v1/custom-fields/cft-123"
{  "customField": {    "id": "string",    "title": "string",    "collection": "accounts",    "type": "text",    "always_ask": true,    "required": true,    "display": [      "header"    ],    "default_value": "string",    "order": 0,    "options": [      {        "value": "string",        "label": [          {            "languages_code": "en-US",            "translation": "string"          }        ]      }    ],    "translations": [      {        "languages_code": "en-US",        "title": "string"      }    ]  }}

How is this guide?